Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

help installing .net framework 2.0 or 3.0


  • Please log in to reply
1 reply to this topic

#1 trippster

trippster

  • Members
  • 3 posts
  • OFFLINE
  •  
  • Local time:08:34 PM

Posted 04 December 2008 - 09:21 PM

Hi--

I've been trying, unsuccessfully, to install .NET frameworks 2.0 or 3.0. When trying to install 2.0, I repeatedly get the error message "_13017_URTM_STD_ENU_X86_IXP.MSM error", and the installer tells me that I must have a corrupt version or something. I have downloaded the .NET framework approximately ten times or so, and every time I try to install it, I get the same error message. What does this mean, and how can I get the framework installed? There are a LOT of pieces of software out there that require installation of the framework, and I am completely befuddled and exasperated. I am running XP Pro with sp3. Please help! Thanks! :thumbsup:

BC AdBot (Login to Remove)

 


#2 Zllio

Zllio

  • Members
  • 1,107 posts
  • OFFLINE
  •  
  • Local time:09:34 PM

Posted 05 December 2008 - 08:16 AM

What is the language of your computer?

Do you have the requirements listed in this article?

Microsoft .NET Framework 2.0 Redistributable Package x86

Zllio

Edited by Zllio, 05 December 2008 - 08:24 AM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users